Subject: CAP issue #758: REQUEST-STATUS syntax

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Tue, 3 Aug 2004 13:51:01 -0700 (PDT)

This issue was filed by [email-masked] (Bruce Kahn).  The
REQUEST-STATUS message syntax differs between 2445 and CAP.  There has
been lots of discussion about this.  The chairs are inclined to believe
that the 2445 syntax should be preserved in CAP, hence that the CAP doc
should be modified to use that.  We think that Bruce's and Doug's opinions
on this are clear, so we don't need to hear from them unless there is
something new to be said.  Opinions from others are solicited.  In the
absence of comment we will direct Doug to make this change in the next rev
of the CAP draft.

 - RL "Bob"